header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Wind ~a breath of heart~
  repository: kara.moe
  conditions:
    tagPresence:
      - 865c93b6-7806-4a4c-a4dd-7ced54c339b2
      - 53e5d667-8bac-44d8-95bb-faae2ddbf7a7
  actions:
    addTag:
      - tid: 6979c24d-c89f-4403-8cd1-01e863e97147
        type: 18
